@import '../../styles/color.scss';
@import '../../styles/variables.scss';
@import '../../styles/common.scss';

.navbar {
  display: flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.05);
  .navbar-leftpart {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
  }
  .navbar-logo {
    padding: 20px;
    margin-left: 20px;
    margin-right: 15px;
  }

  .navbar-buttons {
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-right: 25px;
  }
}
